.active
{ 
	filter:					none !important;
}

.searchcriteriaformbutton
{
	display:				none;
}

.createaccountbutton
{
	width:					100% !important;
}

.actionbutton
{
	/*width:					100% !important;*/
	color:					var(--white) !important;
	background-color:		var(--success) !important;
	border-bottom:			none !important;
	text-transform:			uppercase;
}

.actionbutton:hover
{
	background-color:		var(--primary) !important;
}

/* Price */
.price
{
	font-weight:			bold;
}

.price .oldprice
{
	text-decoration:		line-through;
	margin-right:			calc(var(--spacing) / 4);
}

.price .discountedprice, .price .discount
{
	color:					var(--danger);
	font-weight:			bold;
}


/*	======================================================================================================================================================================================
	Member 
	====================================================================================================================================================================================== */
.membermenudetails
{
    display:				none;
    min-width:				180px;
    max-width:				220px;
    position:				absolute;
	z-index:				1;
	word-wrap:				break-word;
	right:					0;
	top:					var(--spacingtop);	/* required when the .header is fixed */
	background-color:		var(--white);
    padding:				var(--spacing);
    border:					var(--border);
    border-top:				none;
}

.membermenudetails > div:nth-of-type(1)
{
	line-height:			1; 
	font-weight:			500;
}

.resetemailform, .resetpasswordform
{
	display:				none;
}

#createaccountform .shipping, #myaccountform .shipping
{
	display:				none;
	margin:					var(--spacing) auto;
}

.history .order
{
	display:				none; 
	overflow:				auto; 
	margin:					calc(var(--spacing) / 2) auto calc(var(--spacing) * 2)  auto;
}

.logoutform
{
	display:				inline;
}

.logout.actionbutton
{
	background-color:		#ED1848 !important;
}


/*	======================================================================================================================================================================================
	Shop
	====================================================================================================================================================================================== */
.breadcrumbs
{
	margin-bottom:			var(--spacing);
}

.item .actionbutton
{
	width:					auto !important;
	height:					45px; 
}

.items .actionbutton
{
	font-size:				var(--smallfont);
	height:					28px; 
	padding:				0 calc(var(--spacing) / 2) !important;
	margin:					0;
}

.items .category a:link, .item .category a:link
{
	opacity:				0.5;
}

.variation
{
	margin-top:				var(--spacing);
}

.options > div
{
	padding:				calc(var(--spacing) / 2) 0;
}

.options .refine div,
.options .latest div
{
	width:					50%;
	display:				inline-block;
}

.viewoption
{
	min-height:				65px;	/* for the scenario when there's no category and so h2 is blank */
	overflow:				auto;
}

.viewoption h2
{
	display:				inline-block;
}

.viewoption > div:last-child
{
	text-align:				right;
	align-self:				center;
}

.orderby
{
	width:					100px; 
	height:					unset; 
    padding:				5px;
	text-align-last:		center;
	border:					none;
	outline:				none;
	font-size:				var(--smallfont);
}

.items
{
	border:					0;
	border:					var(--border);	
	border-bottom:			0;
	margin:					0;
}

.items .details
{
	padding:				var(--spacing);
}

.items .image
{
	text-align:				center; 
	position:				relative; 
	overflow:				hidden; 
	cursor:					pointer;
}

.shopgallery h6.lineclamptwo
{
	height:					calc(var(--fontsize) * 1.1 * 1.5 * 2);
}

.shopgallery .body 
{
	display:none;
}

.shopgallery .specifics
{
	width:					100%;
	float:					right;
}

.item .specifics
{
	padding:				var(--spacing);
	border:					var(--border);
	overflow:				auto;
}

.items .quantity
{
	width:					38px;
	height:					25px;
	font-size:				14px;
	text-align:				center;
	padding:				0;
	margin:					0;
}

.item .quantity
{
	width:					60px; 
	height:					45px; 
	font-size:				18px; 
	line-height:			1; 
	text-align:				center; 
	float:					left; 
}

.bigprice
{
	font-size:				calc(var(--fontsize) * 1.5);
}


/*	======================================================================================================================================================================================
	Tabs
	====================================================================================================================================================================================== */
.shoptabs
{
	margin-top:				var(--spacing);
}

.shoptabs ul.tabs
{
	margin:					0;
	padding:				0;
	list-style:				none;
	font-weight:			bold;
}

.shoptabs ul.tabs li
{
	background:				none;
	display:				inline-block;
	padding:				calc(var(--spacing) / 2) var(--spacing);
	cursor:					pointer;
}

.shoptabs ul.tabs li.current
{
    box-shadow:				inset 0 0 0 1px #EEEEEE;
}

.shoptabs .tab-content
{
	width:					100%;
	display:				none;
	padding:				var(--spacing);
	margin-top:				calc(var(--spacing) / 2);
	border:					var(--border);
}

.shoptabs .tab-content.current
{
	display:				inherit;
}


/*	======================================================================================================================================================================================
	Favourite
	====================================================================================================================================================================================== */
.cartbutton, .favouritebutton
{
	position:				relative;
}

.cartbutton span, 
.favouritebutton span
{
	position:				absolute; 
	margin-top:				calc(var(--spacing) / 2);
	left:					calc(var(--spacing) / -4);
}

.cartbutton span
{
	color:					var(--primary);
}

.favouritebutton span
{
	color:					#ED1848;
}

.cartitem table, .favourite table
{
	width:					100%;
	line-height:			1.5; 
	margin-bottom:			var(--spacing);
}

.cartitem table tr, .favourite table tr
{
	vertical-align:			middle;
}

.favourite table tr:first-child td:first-child
{
	width:					100px;
	padding-right:			var(--spacing);
}

.favourite table tr:last-child td:last-child
{
	width:					20px;
}


/*	======================================================================================================================================================================================
	Cart 
	====================================================================================================================================================================================== */
.cartitem table tr:first-child td:first-child
{
	width:					70px;
	padding-right:			var(--spacing);
	text-align:				center;
}

.cartitem table tr td:nth-child(2)
{
	width:					120px;
	padding-right:			var(--spacing);
}

.cartquantity
{
	width:					100%;
	margin:					calc(var(--spacing) / 2) 0;
	text-align:				center;
	border:					none;
	font-size:				20px;
	font-weight:			bold;
}

.cartimagethumb img
{
	max-width:				100px;
	max-height:				100px;
}

.subtotal, .tax
{
	font-size:				calc(var(--fontsize) * 1.1);
	margin-top:				var(--spacing);
}

.promotionalcode, .shipping > table
{
	margin-top:				var(--spacing);
	font-size:				var(--smallfont);
}

.promotionalcode span, .shipping span
{
	float:					right;
}

.total
{
	font-size:				calc(var(--fontsize) * 1.3);
}

.subtotal .price, .tax .price, .total .price
{
	float:					right;
}

.cartfile .shipping table
{
	width:					100%
}


/*	======================================================================================================================================================================================
	Review
	====================================================================================================================================================================================== */
.ratings
{
	overflow:				hidden;
	display:				inline-block;
	position:				relative;
	font-size:				25px;
}

.rating-star
{
	padding:				0 calc(var(--spacing) / 4);
	margin:					0;
	cursor:					pointer;
	display:				block;
	float:					right;
}

.rating-star:after
{
	position:				relative;
	font-family:			"Font Awesome 5 Pro";
	font-weight:			100;
	content:				"\f005";
}

.rating-star.checked ~ .rating-star:after,
.rating-star.checked:after
{
	font-weight:			600;
}

.ratings:hover .rating-star:after
{
	font-weight:			100;
}

.rating-star:hover ~ .rating-star:after, 
.rating-star:hover:after
{
	font-weight:			600 !important;
}

.ratingreset
{
	position:				relative;
    top:					-13px;
}


/*	======================================================================================================================================================================================
	Price Slider
	====================================================================================================================================================================================== */
.sliderrange
{
	width:					90%;
	margin-top:				calc(var(--spacing) / 2);
}

.priceslider
{
	margin-top:				calc(var(--spacing) / 2);
	overflow:				auto;
}

.priceslider input
{
	width:					70px;
	height:					30px;
	line-height:			1;
	text-align:				center;
	border-bottom:			none;
}

.priceslider span:first-child
{
	float:					left;
}

.priceslider span:last-child
{
	float:					right;
}

.ui-slider-handle
{
	border:					var(--border) !important;
	background:				var(--light) !important;
	outline:				0;
}

.ui-widget.ui-widget-content
{
	border:					var(--border) !important;
}

.ui-widget-header
{
	background:				var(--primary) !important;
}


/*	======================================================================================================================================================================================
	Font Awesome
	====================================================================================================================================================================================== */
.fa-address-card, 
.fa-history, 
.fa-barcode, 
.fa-pencil-alt, 
.fa-key,
.fa-undo,
.fa-long-arrow-left
{
	margin-right:			calc(var(--spacing) / 2);
}

.fa-sign-out-alt
{
	margin-left:			calc(var(--spacing) / 2);
}

.fa-cart-plus
{
	cursor:					pointer;
	color:					var(--primary);
	filter:					grayscale(100%);
}

.items .fa-cart-plus
{
	font-size:				28px;
	margin-left:			calc(var(--spacing) / 4);
	vertical-align:			middle;
}

.item .fa-cart-plus
{
	color:					#FFFFFF;
	font-size:				22px;
	float:					left;
	margin-right:			calc(var(--spacing) / 2);
}

.items .fa-cart-plus:hover
{
	opacity:				1;
	color:					var(--primary);
}

.controls .fa-user, 
.controls .fa-shopping-bag, 
.controls .fa-heart
{
	font-size:				18px;
	vertical-align:			middle;
	cursor:					pointer;
	padding:				calc(var(--spacing) / 1.265) calc(var(--spacing) / 1.5);
}

.fa-user
{
	color:					#4EB149;
	filter:					grayscale(100%);
}

.fa-heart
{
	color:					#ED1848;
	filter:					grayscale(100%);
}

.fa-shopping-bag
{
	color:					var(--primary);
	filter:					grayscale(100%);
}

.ratings, .fa-star
{
	color:					#F5CA46;
}
	
.items .fa-heart, .item .fa-heart
{
	margin-right:			0;
	float:					right;
}

.fa-chevron-right
{
	margin-left:			calc(var(--spacing) / 2);
}

.fa-plus-square, .fa-minus-square
{
	cursor:					pointer; 
	vertical-align:			middle; 
	margin:					calc(var(--spacing) / 3);
}

.fa-times-square
{
	float:					right;
	cursor:					pointer; 
	vertical-align:			middle;
}

.fa-plus-square
{
	margin-right:			0;
}

.fa-minus-square
{
	margin-left:			0;
}

nav .fa-angle-right, .fa-angle-down
{
	margin:					calc(var(--spacing) / 2) calc(var(--spacing) / 2) 0 0;
	float:					left; 
	cursor:					pointer;
}

.breadcrumbs .fa-angle-right
{
	margin:					auto calc(var(--spacing) / 2);
}

.fa-times
{
	font-size:				20px;	
	cursor:					pointer;
}

.complete .fa-check
{
	color:					var(--success);
	margin-right:			calc(var(--spacing) / 2);
}

.fa-th, .fa-th-list
{
	font-size:				20px;
	vertical-align:			middle; 
	cursor:					pointer; 
	margin-left:			calc(var(--spacing) / 4);
    position:				relative;
}

.closeslidebar.fa-times
{
	float:					right; 
	position:				absolute; 
	padding:				var(--spacing);
	right:					0;
	top:					0;
	z-index:				1;
}

/* Member */
.fa-times-circle
{
	color:					var(--danger);
	cursor:					pointer;
	float:					right;
	margin:					calc(var(--spacing) / 2) 0;
}

/* History */
.history .fa-chevron-down, .history .fa-chevron-up
{
	float:					right;
    margin:					calc(var(--spacing) / 2) auto;
    font-size:				var(--smallfont);
}

.fa-pencil
{
	margin-right:			calc(var(--spacing) / 4);
}


/*	======================================================================================================================================================================================
	Email 
   	====================================================================================================================================================================================== */	
/*.order.email
{
	padding:					var(--spacingcore); 
	background-color:			#F0F0F0;
}

.order.email > div
{
	max-width:					500px; 
	font-size:					13px; 
	background-color:			#FFFFFF; 
	box-shadow:					var(--boxshadow); 
	padding:					var(--spacing); 
	margin:						auto;
}*/


/*	======================================================================================================================================================================================
	Site Specific
	====================================================================================================================================================================================== */


/*	======================================================================================================================================================================================
	Desktop 
   	====================================================================================================================================================================================== */	
@media all 
and (min-width :				1024px) 
{	
	.shop .side
	{
		width:					15%;
		float:					left;
		margin-right:			2%;
		padding-top:			80px;
	}

	.shop .main
	{
		width:					83%;
		overflow:				visible;
	}
	
	.items
	{
		border-right:			0;
	}
	
	.item > div:nth-child(1)
	{
		order:					2;
	}

	.item > div:nth-child(2)
	{
		order:					1;
	}

	/* List */
	.items .details
	{
		overflow:				auto;
	}
	
	.shoplist .image
	{
		max-width:				300px; 
		float:					left;
	}
	
	.shoplist .body 
	{
		display:				block;
	}
	
	.shoplist h6.lineclamptwo
	{
		height:					auto;
	}
	
	.shoplist p, .cartitem p
	{
		margin:					0;
	}

	.shoplist .specifics
	{
		width:					300px;
		float:					right;
		overflow:				auto;
		margin-top:				var(--spacing);
	}
}